> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get special circumstance types

GET https://demo.rooms.docusign.com/restapi/v2/special_circumstance_types

Returns a list of special circumstance types, such as `Short Sale` and `Foreclosure`. These are the values that you can select for the **Special circumstances** field that appears on the **Room Details** page.

## Permissions

Anyone with a valid access token can call this method.

Reference: https://developers.docusign.com/docs/rooms-api/reference/globalresources/specialcircumstancetypes/getspecialcircumstancetypes

## Authentication

- `Authorization` header (required) — JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer \{token}"

## Servers

- `https://demo.rooms.docusign.com/restapi` (Demo, default)
- `https://rooms.docusign.com/restapi` (Production)

## Response

### 200

Request was successful.

- `specialCircumstanceTypes` (list of SpecialCircumstanceType, optional) — A list of special circumstance types.

## Errors

### 400 Bad Request Error

Bad request. See ErrorCode and Message for details

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.
- `referenceId` (string, optional)

### 401 Unauthorized Error

Not authorized to make this request.

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.
- `referenceId` (string, optional)

## Types

### SpecialCircumstanceType

Contains information about a special circumstance type.

- `specialCircumstanceTypeId` (string, optional) — The ID of the special circumstance type. Example: `ss` (for `Short Sale`)
- `name` (string, optional) — The name of the special circumstance type. Possible values are: - `Short Sale` - `Foreclosure` - `Corporate Owned` - `Historical` - `Investor Owned` - `HUD` - `Estate Sale` - `Relocation` - `Contingency`

## Examples

**Response**

```json
{
  "specialCircumstanceTypes": [
    {
      "specialCircumstanceTypeId": "string",
      "name": "string"
    }
  ]
}
```